Subject: Re: bug#41130: outline-mode: Add new commands like org-cycle and org-global-cycle

From: "Basil L. Contovounesios" <[email-masked]>
Date: Tue, 23 Jun 2020 23:27:01 +0100

Bastien <[email-masked]> writes:

> Dmitry Gutov <[email-masked]> writes:
>
>> On 24.05.2020 19:39, Eli Zaretskii wrote:
>>>> Yes, right.  Would C-S-TAB be a better candidate then?
>>> Maybe.  It's free here.  I'll let people who know about its use to
>>> chime in.
>>
>> C-S-TAB invoked tab-previous in tab-bar-mode. Like in many other
>> programs.
>
> Yes, of course, you are right.  
>
> I'm leaning toward binding C-c C-TAB for `org-force-cycle-archived'
> which, again, I don't expect to be that much used by Org users.

Isn't TAB often the same thing as C-i, at least in text terminals?  It
would be nice to have something that works in such environments as well,
unlike some exotic Org bindings.

-- 
Basil